This package browser is in early development. Mind the rough edges.

Unknown package: emacs-next-minimal 30.0.50-2.170c655

Couldn't find any package named emacs-next-minimal 30.0.50-2.170c655. But you can do the following:

  1. Ask around if there's anyone working on packaging it (see Guix communication channels).
  2. Take this opportunity to learn how to package things for Guix (see how to submit packages to Guix).